<?php
session_start();
include('config.php');
include($rutaPhp.$rutaHtml.'/maqueta/includes.php');

include($rutaPhp.$rutaHtml.'/acceso/control.php');
include($rutaPhp.$rutaHtml.'/maqueta/arriba.php');

$esperarCarga=true;

unset($_SESSION['parteCIP']);

?>
<h2>Partes de Inspección Portuaria <img src="<?php echo DIR_IMAGENES; ?>/botones/reresh.png" alt="Refrescar" class="refrescar"/></h2>

<p><input type="button" name="botonNuevoParte" id="botonNuevoParte" value="Nuevo Parte de Inspección" class="boton" /></p>

<div id="listaOrdenes" style="padding-bottom:70px">
</div>

<script>

$(document).ready(function() {

	$('.refrescar').on("click",function(e) {
		$('#popupCargando').show();
		window.location.reload();
	});
	
	$('#botonNuevoParte').on("click",function(e) {
		$('#popupCargando').show();
		window.location='inspeccion-portuaria-parte.php';
	});
	
	$.post( "<?php echo $rutaHtml; ?>/contenidos/inspeccion-portuaria-partes-listado.php<?php if($_GET['traza']=='si') { ?>?traza=si<?php } ?>" )
		.done(function(data) {
			$('#popupCargando').hide();
			$('#listaOrdenes').html(data);
	});

});

</script>

<?php
include($rutaPhp.$rutaHtml.'/maqueta/abajo.php');
?>
